A:hover {text-decoration: bold; color: red}.serif {
	font-family: Georgia, Times New Roman, Times, serif;
}
.Brown {
	color: #963;
}
.sans-serif {
	font-family: Verdana, Geneva, sans-serif;
}
.Brown {
	color: #963;
}
.Red {
	color: #FF2600;
}
html {
  max-width: 960px;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}
